Supported platforms + capability flags
GET
/api/v1/platforms
const url = 'https://fixem.be/api/v1/platforms';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://fixem.be/api/v1/platforms \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Registered platforms with capability flags.
Media typeapplication/json
object
platforms
Array<object>
object
name
string
video
boolean
gallery
boolean
image
boolean
needsCookie
boolean
degradesTo
string
Example
{ "platforms": [ { "degradesTo": "video" } ]}Missing or invalid bearer key.
Media typeapplication/json
object
error
string
Examplegenerated
{ "error": "example"}